
body {
    font-size: 16px;
    background: #fff;
}

@font-face {
    font-family: 'zhenyangb';
    src: url('../fonts/zhenyangb.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'zhenyangbRegular';
    src: url('../fonts/ZhenyanGB-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

a,abbr,address,blockquote,body,code,dd,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,html,iframe,img,label,li,object,ol,p,pre,td,th,ul {
    margin: 0;
    padding: 0
}

body,button,html,input,textarea {color: #0c1c31;font-family: '微软雅黑', '宋体', Arial; line-height: 1.5}
*{outline: 0;}
body {background-color: #fff}
article,aside,figcaption,figure,footer,header,main,nav,section {display: block}

h1 {font-size: 20px}
h2 {font-size: 18px}
h3 {font-size: 16px}
h4,h5 {font-size: 14px}

img {border: none; vertical-align: middle; max-width: 100%; height: auto;}

.pub_pic{position: relative; width: 100%; height: 0; overflow: hidden;}
.pub_pic img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}

li {list-style: none}
em,i {font-style: normal}
a {color: #0c1c31;text-decoration: none}
a:focus {outline: 0}
a:hover {color: #006fff; text-decoration: none}

input::-webkit-input-placeholder {color: #aaa}
input::-moz-placeholder {color: #aaa;opacity: 1}
input:-ms-input-placeholder {color: #aaa}
input:-moz-placeholder {color: #aaa}

/* flex */
.flex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: -moz-box;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;flex-direction: row;}
.flexColumn{-webkit-box-orient: vertical;-webkit-box-direction: normal;-moz-box-orient: vertical;-moz-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
.flexSpaceBe{-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;-moz-box-pack: justify;justify-content: space-between;}
.flexCenter{-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;-moz-box-pack: center;justify-content: center;}
.flexEnd{-webkit-box-pack: end;-webkit-justify-content: flex-end;-ms-flex-pack: end;-moz-box-pack: end;justify-content: flex-end;}
.flexWrap{flex-wrap: wrap;-webkit-box-flex: wrap;-webkit-flex-wrap: wrap;-moz-box-flex: wrap;-ms-flex-wrap: wrap;}
.alignCenter{-webkit-align-items: center;-webkit-box-align: center;-ms-flex-align: center;-moz-box-align: center;align-items: center;box-align: center;}
.alignBottom{-webkit-box-align: end;-ms-flex-align: end;-moz-box-align: end;-webkit-align-items: flex-end;align-items: flex-end;}
.alignTop{-webkit-box-align: start;-ms-flex-align: start;-moz-box-align: start;-webkit-align-items: flex-start;align-items: flex-start;}

/* ellipsis */
.ellipsis{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ellipsis2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow:ellipsis;}
.ellipsis3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow:ellipsis;}

.flex1{
    -webkit-flex: 1; /* Chrome */
    -ms-flex: 1; /* IE 10 */
    flex: 1; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1; /* OLD - Firefox 19- */
}

.justifyEnd{
    -webkit-box-pack: end;
    -ms-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -o-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.fl{float: left;}
.fr{float: right;}
.clear{overflow: hidden; clear: both;}

/* img */
.scaleImg{position: relative; width: 100%; height: 0; padding-bottom: 75%; overflow: hidden; display: block;}
.scaleImg img{display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}

/* transtation */
.hoverDiv, .hoverDiv:before, .hoverDiv:after, .hoverDiv img{
    -moz-transition: all .45s ease; -webkit-transition: all .45s ease; -ms-transition: all .45s ease; -o-transition: all .45s ease; 
    transition: all .45s ease
}
.hoverDiv .scaleImg:hover img, .hoverImg:hover img{
    -webkit-transform: scale(1.08); -moz-transform: scale(1.08); -o-transform: scale(1.08); transform: scale(1.08);
}
a, a:before, a:after{
    -webkit-transition: all .4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; 
    -ms-transition: all 0.4s ease-in-out; transition: all .4s ease-in-out
}

.layout{width: 1400px; margin: 0 auto;}
/* .webHead .layout, .indexPro .layout{padding: 0 75px; width: 100%; box-sizing: border-box;}
.indexShop .layout{width: 100%; padding: 0;} */

@media only screen and (max-width: 1520px) {
    .layout {width: 100%; padding: 0 60px; box-sizing: border-box;}
}
@media only screen and (max-width: 1100px) {
    .layout {width: 100%; padding: 0 30px; box-sizing: border-box;}
}
@media only screen and (max-width: 980px) {
    .layout {width: 100%; padding: 0 15px; box-sizing: border-box;}
	.webHead .layout, .indexPro .layout{padding: 0 15px;}
	.indexShop .layout{padding: 0 15px;}
}


/* webHead */
.webHead{z-index: 10; padding-bottom: 65px; position: relative;}
.fixedNav .headMemu{
	opacity: 1; position: fixed; left: 0; right: 0; top: 0; bottom: unset;
	/* -webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%); */
}
.fixedNavActive{
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.headTop{background: url(../images/top.png) no-repeat center; padding: 20px 0;}
.webHead .logo{ margin-right: 2%;}
.webHead .logo img{max-height: 120px;}
.headTop .rightTxt{color: #333333; font-size: 33px; font-family: '思源宋体'; line-height: 1.3; margin-top: 20px; letter-spacing:3px;}
.headTop .rightTxt .txt{margin-left:72px; padding-left: 72px; position: relative;}
.headTop .rightTxt .txt .line{position: absolute; left: 0; top: 50%; height: 1px; width: 50px; background: #D8D8D8; transform: scaleY(0.85);}
/* .fixedNav .headTop{display: none;} */
.headMemu{background: #024ac2; border-top: 1px solid rgba(216, 216, 216, 0.2); position: absolute; bottom: 0; left: 0; width: 100%;}
.menuList li{float: left; width: 8.33%; text-align: center; position: relative;}
.menuList li:first-child{margin-left: 0;}
.menuList li a{color: #fff; font-size: 16px; font-weight: bold; display: block; line-height: 64px; position: relative;}
.menuList>li{z-index: 12;}
.menuList>li>a:before{position: absolute; left: 50%; bottom: 10px; content: ''; height: 2px; background: #fff; width: 0;}
.menuList>li>a:hover:before,
.menuList>li:hover>a:before,
.menuList>li.current>a:before{width: 30px; margin-left: -15px;}

.menuList li .subMenu{display: none; padding: 0 0; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);}
.menuList li .subMenu li{width: 100%; text-align: center; border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.menuList li .subMenu li:last-child{border-bottom: 0;}
.menuList li .subMenu li a{line-height: 28px; font-size: 14px; padding: 10px 0; color: #333;}
.menuList li .subMenu li a:hover{background: #006fff; color: #fff;}

.menuList li:hover .subMenu{display: block; position: absolute; width: 160px; left: 50%; margin-left: -80px; top: 54px; border-radius: 2px; background: #fff;}

.headPhone{padding-left: 36px; background: url(../images/icon1.png) no-repeat left center; line-height: 1.5; font-size: 30px; font-weight: bold; color: #fff; margin-left: 4%; background-size: 24px auto;}

.mobileHead{height: 52px; background: #ffffff url(../images/top.png) no-repeat center; position: fixed; left: 0; top: 0; width: 100%; padding: 0 15px; display: none; box-sizing: border-box; z-index: 1000;}
.mobileLogo img{height: 36px;}
.mobileNav .title{width: 32px; height: 32px;}
.mobileNav .title{margin-left: 15px; background: url(../images/menu.png) no-repeat center/ 75% auto;}
.mobileItemCon{position: fixed; left: -70%; height: 100%; top: 0; width: 70%; background: #fff; z-index: 999;}
.mobileItemCon .navWrap{padding: 10px 0;}
.mobileItemCon .navWrap li{border-bottom: 1px solid #ddd; margin: 0 15px; font-size: 16px;}
.mobileItemCon .navWrap li ul{padding-bottom: 6px;}
.mobileItemCon .navWrap li li{margin-right: 0; border-bottom: 0; position: relative; padding-left: 10px;}
.mobileItemCon .navWrap li li:before{position: absolute; left: 0; width: 4px; height: 4px; border-radius: 50%; background: #006fff; content: ''; top: 50%; margin-top: -2px;}
.mobileItemCon .navWrap li a{color: #333; padding: 6px 0; display: block; position: relative; padding-right: 35px;}
.mobileItemCon .navWrap li a:before{position: absolute; right: 0; width: 30px; height: 30px; top: 0; content: '>'; transform: scaleX(0.5); font-size: 22px;}

.mobileMask {
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,.6);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 90
}

.mobileCloseBtn {
	width: 30px;
	height: 30px;
	background: #fff url(../images/close.png) 50% no-repeat;
	background-size: 65% auto;
	position: absolute;
	right: -35px;
	top: 0; cursor: pointer;
	font-family: fontawesome;
}



@media only screen and (max-width: 1450px) {
	.webHead .logo img{height: 100px;}
    .headTop .rightTxt{font-size: 24px; margin-top: 14px; line-height: 36px;}
}

@media only screen and (max-width: 1300px) {
	.webHead .logo img{height: 90px;}
    .headTop .rightTxt{font-size: 22px; margin-top: 12px; line-height: 33px;}
}

@media only screen and (max-width: 1100px) {
	.webHead .logo img{height: 80px;}
    .headTop .rightTxt{font-size: 20px; margin-top: 10px; line-height: 30px;}
}

@media only screen and (max-width: 980px) {
    .webHead{padding-bottom: 52px;}
	.webHead .layout{display: none;}
    .headTop{display: none;}
	.mobileHead{display: flex;}
	.mobileHead .rightTxt{font-size: 12px; color:#333333; margin-top:3px; line-height:18px;}
	.navWrap li{width: auto;}
    .navWrap li a{font-size: 16px;}
    .navWrap li li a{font-size: 15px;}
}

/* webFoot */
.webFoot{}
/*.webFoot .footTop{background:#dee5f3; background-size: cover; overflow: hidden; padding: 2% 0;}*/
.webFoot .footTop{ background-size: cover; overflow: hidden; padding:26px 0;}
.webFoot .footTop .logo{width: 28%;}
.webFoot .footTop .logo img{max-height: 94px;}
.webFoot .footTop .txt{font-size: 38px; font-family: '宋体'; font-weight: bold; width: 40%; color: #fff; line-height: 54px; margin-top: 20px; text-align: center;}
.webFoot .footTop .right{width: 28%; margin-left: 4%; margin-top: 10px;}
.webFoot .footTop .right .title{position: relative; color: #fff; font-size: 16px; padding-left: 30px; line-height: 30px;}
.webFoot .footTop .right .title:before{position: absolute; content: ''; width: 18px; height: 18px; border-radius: 50%; background: #fff; left: 0; top: 6px;}
.webFoot .footTop .right .linkDiv{border-top: 1px solid #888888; margin-top: 10px; padding-top: 8px;}
.webFoot .footTop .right .linkDiv a{color: #fff; margin-right: 10px; font-size: 14px; line-height: 24px; white-space: nowrap;}
.webFoot .footTop .right .linkDiv a:last-child{margin-right: 0;}

.webFoot .copyRight{background: #024ac2; color: #fff; line-height: 28px; padding: 20px 0; font-size: 14px; text-align: center;}
.webFoot .copyRight span{margin-right: 20px;}
.webFoot .copyRight span:last-child{margin-right: 0;}

@media only screen and (max-width: 1450px) {
    .webFoot .footTop .logo{width: 30%;}
    .webFoot .footTop .txt{font-size: 34px;}
    .webFoot .footTop .right{margin-left: 2%;}
}
@media only screen and (max-width: 1300px) {
    .webFoot .footTop .txt{font-size: 30px;}
    .webFoot .footTop{zoom: 0.86;}
}
@media only screen and (max-width: 980px) {
    .webFoot .footTop{zoom: 1; padding: 24px 0 20px; display:none;}
	.webFoot .footTop .logo{width: 100%;}
    .webFoot .footTop .logo img{height: 56px;}
	.webFoot .footTop .txt{width: 100%; text-align: left; font-size: 24px; line-height: 30px;}
	.webFoot .footTop .right{width: 100%; margin: 16px 0 0;}
    .webFoot .footTop .right .title{padding-left: 20px;}
    .webFoot .footTop .right .title:before{width: 12px; height: 12px; top: 9px;}
	.webFoot .copyRight span{}
}

/* videoPlayer */
.videoPlayer{width: 800px; height: 600px; position: fixed; left: 50%; top: 50%; margin: -300px 0 0 -400px; z-index: 9990; display: none; z-index: 100;}
#video{width: 100%; height: 100%; background: #000; z-index: 999;}
#closeVideo{width: 30px; height: 30px; position: absolute; right: -15px; top: -15px; background: url(../images/close.png) no-repeat center; background-color: #fff; background-size: 20px auto; cursor: pointer; border-radius: 50%; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5); z-index: 1000;}
.videoMask{position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.65); z-index: 99; display: none;}
@media only screen and (max-width: 980px) {
    .videoPlayer{width: calc(100% - 40px); height: auto; left: 20px; margin: 0; transform: translateY(-50%);}
}

/* location */
.location{padding: 15px 0 0; font-size: 14px; color: #909090;}
.location a{color: #909090;}
.location a:hover{color: #006fff;}
.location a:last-child{color: #006fff;}

/* subSort */
.subSort{text-align: center; padding: 2% 0 0;}
.subSort a{border: 1px solid #D3D3D3; padding: 8px 30px; border-radius: 50px; line-height: 32px; font-size: 20px; display: inline-block; margin: 0 8px;}
.subSort a:hover, .subSort a.active{background: #006fff; border-color: #006fff; color: #fff;}


/* pageDiv */
.pageDiv{text-align: center; margin-top: 40px;}
.pageDiv .pageNum{display: inline-block; min-width: 38px; height: 38px; line-height: 38px; border: 1px solid #D8D8D8; border-radius: 50px; font-size: 16px; text-align: center; margin-right: 6px;}
.pageDiv .pageNum:last-child{margin-right: 0;}
.pageDiv .first, .pageDiv .last{padding: 0 18px;}
.pageDiv .pageNum.active, .pageDiv .pageNum:hover{border-color: #006fff; background: #006fff; color: #fff;}

@media only screen and (max-width: 1450px) {
    /* subSort */
    .subSort a{padding: 6px 25px; font-size: 18px; margin: 0 6px;}
}
@media only screen and (max-width: 1300px) {
    /* subSort */
    .subSort a{padding: 6px 25px; font-size: 16px;}
}
@media only screen and (max-width: 980px) {
    .subSort{padding-top: 0; text-align: left;}
    .subSort a{padding: 5px 20px; margin: 12px 3px 0; line-height: 28px;}

    /* pageDiv */
    .pageDiv{margin-top: 10px;}
    .pageDiv .pageNum{margin-top: 12px; min-width: 34px; height: 34px; line-height: 34px; margin-right: 4px;}
}


.swiper-button-next,.swiper-button-prev {
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    margin-top: -27px;
    z-index: 2;
    opacity: 0;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-size: 30px;
    background-color: rgba(0, 0, 0, 0.75);
    border-radius: 50%;
    -webkit-tap-highlight-color: transparent;
	background-image: none;
}
.swiper-container:hover .swiper-button-prev {
    left: 30px
}

.swiper-container:hover .swiper-button-next {
    right: 30px
}

.swiper-button-prev:before,.swiper-container-rtl .swiper-button-next:before {
    content: "<"
}

.swiper-button-next:before,.swiper-button-prev:before {
    font-weight: 700
}

.swiper-button-next:before,.swiper-container-rtl .swiper-button-prev:before {
    content: ">"
}

.slider_banner .swiper-button-next:before,.slider_banner .swiper-button-prev:before {
    display: inline-block;
    -webkit-transform: scaleX(.4);
    -ms-transform: scaleX(.4);
    -o-transform: scaleX(.4);
    transform: scaleX(.4); color: #fff;
}

.swiper-pagination {
    z-index: 3
}

.swiper-pagination-bullet {
    vertical-align: middle;
    border: 0 solid hsla(0,0%,100%,0);
    background-color: #f6f5fe;
    border-radius: 50%;
    margin: 0 25px;
	width: 12px; height: 12px;
    background-clip: content-box;
	background: #fef1ea; opacity: 0.5; outline: none;
}

.swiper-pagination-bullet-active {
    background-color: #024ac2;
    border-color: #024ac2; opacity: 1;
}
.slider_banner .swiper-button-next:hover,.slider_banner .swiper-button-prev:hover {
    background-color: #024ac2
}

.slider_banner:hover .swiper-button-next,.slider_banner:hover .swiper-button-prev {
    opacity: 1
}
.slider_banner:hover .swiper-button-prev {
    left: 40px
}

.slider_banner:hover .swiper-button-next {
    right: 40px
}


@-webkit-keyframes bounceInA {0%,20%,40%,60%,80%,to {-webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1); transition-timing-function: cubic-bezier(.215,.61,.355,1);} 0% {opacity: 0; -webkit-transform: scale3d(.3,.3,.3); transform: scale3d(.3,.3,.3);} 20% {-webkit-transform: scale3d(1.1,1.1,1.1); transform: scale3d(1.1,1.1,1.1);} 40% {-webkit-transform: scale3d(.9,.9,.9); transform: scale3d(.9,.9,.9);} 60% {opacity: 1; -webkit-transform: scale3d(1.03,1.03,1.03); transform: scale3d(1.03,1.03,1.03);} 80% {-webkit-transform: scale3d(.97,.97,.97); transform: scale3d(.97,.97,.97);} to {opacity: 1; -webkit-transform: scaleX(1); transform: scaleX(1);}}
@keyframes bounceInA {0%,20%,40%,60%,80%,to {-webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1); transition-timing-function: cubic-bezier(.215,.61,.355,1);} 0% {opacity: 0; -webkit-transform: scale3d(.3,.3,.3); -ms-transform: scale3d(.3,.3,.3); transform: scale3d(.3,.3,.3);} 20% {-webkit-transform: scale3d(1.1,1.1,1.1); -ms-transform: scale3d(1.1,1.1,1.1); transform: scale3d(1.1,1.1,1.1);} 40% {-webkit-transform: scale3d(.9,.9,.9); -ms-transform: scale3d(.9,.9,.9); transform: scale3d(.9,.9,.9);} 60% {opacity: 1; -webkit-transform: scale3d(1.03,1.03,1.03); -ms-transform: scale3d(1.03,1.03,1.03); transform: scale3d(1.03,1.03,1.03);} 80% {-webkit-transform: scale3d(.97,.97,.97); -ms-transform: scale3d(.97,.97,.97); transform: scale3d(.97,.97,.97);} to {opacity: 1; -webkit-transform: scaleX(1); -ms-transform: scaleX(1); transform: scaleX(1);}}
.bounceInA {-webkit-animation-name: bounceInA; animation-name: bounceInA; -webkit-animation-duration: .75s; animation-duration: .75s;}
@-webkit-keyframes swing {20% {-webkit-transform: rotate(40deg); transform: rotate(40deg);} 40% {-webkit-transform: rotate(-20deg); transform: rotate(-20deg);} 60% {-webkit-transform: rotate(10deg); transform: rotate(10deg);} 80% {-webkit-transform: rotate(-10deg); transform: rotate(-10deg);} to {-webkit-transform: rotate(0); transform: rotate(0);}}
@keyframes swing {20% {-webkit-transform: rotate(40deg); -ms-transform: rotate(40deg); transform: rotate(40deg);} 40% {-webkit-transform: rotate(-20deg); -ms-transform: rotate(-20deg); transform: rotate(-20deg);} 60% {-webkit-transform: rotate(10deg); -ms-transform: rotate(10deg); transform: rotate(10deg);} 80% {-webkit-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg);} to {-webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0);}}
.swing {-webkit-transform-origin: top center; -ms-transform-origin: top center; transform-origin: top center; -webkit-animation-name: swing; animation-name: swing;}